:root {
  --primary-color:#6c757d;
  --secondary-color: #fcb800;
  --nav-color:#fff;
  --nav-h-bg:#fcb800;
}
h1, h2, h3, h4, h5, h6, #review_form .comment-reply-title{
    letter-spacing: 0.5px;
    word-spacing: 2px;
}
.logo-wrap{
    padding-left: 10px;
}
.logo-wrap .shoper-rd-navbar-toggle{
  display: none;
}
#masthead{
    position: absolute;
    background: none;
    padding-bottom: 00px;
    left: 0px;
    right: 0px;
    z-index: 100;
}
#masthead .navbar-inner-flex{
    display: flex;
    
}
#masthead .branding-panel{
    height: 95px;
    min-width: 205px;
    max-width: 215px;
    background: #fff;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    flex: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#masthead .branding-panel:after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    background: #fff;
      -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#masthead .navbar-panel{
   flex: auto;
   display: flex;
   align-items: center;
   justify-content: end;
   position: relative;
   padding-right: 15px;
}
#masthead .navbar-panel .bg-style{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  border-top-right-radius: 5px;

}
#masthead .navbar-panel .bg-style:after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: calc( 100% - 7px );
    z-index: -1;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: skew(-30deg, 0deg);
    -ms-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    background: rgba(80,90,104,0.9);
    left: auto;
    right: 0px;
}
#masthead .search-bar{
    bottom: 0px;
}

@media only screen and (max-width : 992px) {
    #masthead button.shoper-rd-navbar-toggle{
        position: static;
        margin-top: 0px;
    }

}
@media only screen and (max-width : 420px) {
    #masthead .header-icon{
        display: none!important;
    }
}


#static_header_banner .content-text{
    padding-top: 90px;
}

#static_header_banner{
    height: 45vh;
	background-size: cover;
}

#navbar .navigation-menu li li > a,
#masthead .header-icon li li > a{
    color: #000;
}
#masthead .header-icon{
    margin-top: 0px;
    padding-top: 0px;
}
#author-info{
    display: flex;
    background: #FFF;
    box-shadow: 0px 0px 131px 0px rgba(74,74,74,0.1);
    border-radius: 8px;
    padding: 25px;
    margin-bottom: 20px;
}
#author-avatar {
    width: 160px;
    height: auto;
    border-radius: 50%;
    margin-right: 50px;

}
.single-prev-next,
.comments-area{
     border-radius: 8px;
}
.product_wrap .woocommerce-loop-product__title{
    font-size: 1.1rem;
    line-height: 1.4rem;
}
ul.products li.product .price{
    color: #000;
}
.star-rating::before,
.star-rating span::before {
    font-size: 12px;
}

#content div.product div.summary .price del{
    font-size: 1.4rem;
}

@media only screen and (max-width: 992px) {
  #navbar .navigation-menu > li > a {
    color: var(--nav-h-bg);
    padding: 10px 14px;
  }
}
.wcspc-area-top.wcspc-items .wcspc-item-qty .wcspc-item-qty-inner {
  margin-top: 10px;
}